// Print strings for Label, and other modes

"ALL" = "Alle";
"BASED_ON" = "Basierend auf %@";
"COPY" = "Kopieren";
"UNTITLED" = "Ohne Titel";
"FAKE_NAME" = "Johann Mayer";
"FAKE_FIRST" = "Johann";
"FAKE_LAST" = "Mayer";
"FAKE_STREET" = "Beispielstrasse 123";
"FAKE_CITY" = "München";
"FAKE_STATE" = "Bayern";
"FAKE_ZIP" = "97405";
"FAKE_COUNTRY" = "Deutschland";
"NO_ADDRESSES" = "Keine Adressen";
// the %@ in the next 4 items is the name of the group as formatted by DIST_MENU_*
"ADDRESS_COUNT" = "1 Adresse %@";
"ADDRESS_COUNT_PLURAL" = "%d Adressen%@";
"LIST_COUNT_PLURAL" = "%d Personen%@";
"LIST_COUNT" = "1 Person%@";
"NO_PEOPLE" = "Keine Personen";
"LOADING_LABELS" = "Sortieren…";
"LOADING_LIST" = "Sortieren…";
"LIST_PHOTO" = "Foto";
"IM_LABEL" = "Instant Messenger";
"YOMI_LABEL" = "Name (Ausspracheform)";
"DISTRIBUTION" = "Verteilerliste";
"DIST_MENU_LEFT_END" = " (";
"DIST_MENU_MIDDLE" = ", ";
"DIST_MENU_RIGHT_END" = ")";
"SAMA" = "Sama";
"NO_IMAGE_SELECTED" = "Kein Bild ausgewählt";

// specific to Flip Book:
"GENERATING_PAGES" = "Seiten werden erstellt…";